langcode: en
status: true
dependencies:
  config:
    - block_content.type.cklb_products
    - field.storage.block_content.cklb_products
id: block_content.cklb_products.cklb_products
field_name: cklb_products
entity_type: block_content
bundle: cklb_products
label: Products
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: views
  handler_settings:
    view:
      view_name: cklb_products_entity_reference
      display_name: entity_reference_all_products
      arguments: {  }
field_type: entity_reference
